OpenSeed Web - Bug #1728

Openseed analstics > filter by day
09/26/2019 08:15 AM - Sarina Byanjankar

Status: Verified Start date: 09/26/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pb5ifc

If analytics if filter by day per pod, the experience count doesnot load .

Steps;

Filter by day and per pod.

Change date to past date and come back to present date.
Then hourly graph will load but the experience will not load.

History

#1 - 09/27/2019 04:52 AM - Suraj Manandhar

- Status changed from Open to In Progress

@suddep bro, will handle this issue

#2 - 09/30/2019 06:00 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 09/30/2019 06:00 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
